<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Andrea Alberti (calciatore)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Andrea_Alberti_(calciatore)"/>
<meta name="wx_page_id" content="594801"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Andrea Alberti (calciatore)" id="wxsec1"><h1 class="pagetitle" id="wx1">Andrea Alberti (calciatore)</h1>

<wx:template id="wx_t1" pagename="Template:Nota_disambigua" page_id="97915"/>
<div class="noprint" style="clear:both; margin-bottom:.5em; border:1px solid #CCC; padding-left:4px; text-align:left" id="wx2"><a href="/wit/Immagine:Nota_disambigua.svg" title="bussola" wx:linktype="image" wx:pagename="Immagine:Nota_disambigua.svg" id="wx3"><img src="/wit/Immagine:Nota_disambigua.svg" alt="bussola" width="18" id="wx4"/></a> <i id="wx5"><a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx6">Nota disambigua</a> – Se stai cercando persone omonime, vedi <b id="wx7"><a href="/wit/Andrea_Alberti" title="Andrea Alberti" wx:linktype="known" wx:pagename="Andrea_Alberti" wx:page_id="619381" id="wx8">Andrea Alberti</a></b>.</i></div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx9">
<tr id="wx10">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx11"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx12"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx13"/></a> <b id="wx14">Andrea Alberti</b> <a href="/wit/Immagine:Soccerball.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball.svg" id="wx15"><img src="/wit/Immagine:Soccerball.svg" alt="" width="25" id="wx16"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx17">
<td colspan="3" style="text-align:center" id="wx18"/>
</tr>

<tr class="hiddenStructure noprint" id="wx19">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx20"><i id="wx21">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx22">
<th width="25%" id="wx23"/>
<th width="50%" id="wx24"/>
<th width="25%" id="wx25"/>
</tr>

<tr id="wx26">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx27"><i id="wx28">Dati biografici</i> </td>
</tr>

<tr id="wx29">
<td id="wx30"/>
</tr>

<tr id="wx31">
<td valign="top" id="wx32"><b id="wx33">Nome</b> </td>
<td colspan="2" id="wx34">
<p id="wx35">Andrea Alberti</p>
</td>
</tr>

<tr id="wx36">
<td valign="top" style="font-size: 96%;" id="wx37"><b id="wx38">Nato</b> </td>
<td colspan="2" id="wx39"><a href="/wit/15_gennaio" title="15 gennaio" wx:linktype="known" wx:pagename="15_gennaio" wx:page_id="4932" id="wx40">15 gennaio</a> <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx41">1985</a> <br id="wx42"/>
<a href="/wit/Desenzano_del_Garda" title="Desenzano del Garda" wx:linktype="known" wx:pagename="Desenzano_del_Garda" wx:page_id="1566" id="wx43">Desenzano del Garda</a>
<p id="wx44">(<a href="/wit/Provincia_di_Brescia" title="Provincia di Brescia" wx:linktype="known" wx:pagename="Provincia_di_Brescia" wx:page_id="3293" id="wx45">BS</a>)</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx46">
<td valign="top" id="wx47"><b id="wx48">Paese</b> </td>
<td colspan="2" id="wx49">
<p id="wx50">{{{paese nascita}}}</p>
</td>
</tr>

<tr id="wx51">
<td valign="top" style="font-size: 96%;" id="wx52"><b id="wx53">Nazionalità</b> </td>
<td colspan="2" id="wx54"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx55"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx56"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx57">Italia</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx58">
<td valign="top" style="font-size: 96%;" id="wx59"><b id="wx60">Passaporto</b> </td>
<td colspan="2" id="wx61">
<p id="wx62">{{{passaporto}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td valign="top" style="font-size: 96%;" id="wx64"><b id="wx65">Morto</b> </td>
<td colspan="2" id="wx66"><br id="wx67"/>
<p id="wx68">{{{luogo morte}}}</p>
</td>
</tr>

<tr id="wx69">
<td valign="top" style="width:9em;" id="wx70"><b id="wx71">Altezza</b> </td>
<td colspan="2" id="wx72">
<p id="wx73">185 cm</p>
</td>
</tr>

<tr id="wx74">
<td valign="top" style="width:9em;" id="wx75"><b id="wx76">Peso</b> </td>
<td colspan="2" id="wx77">
<p id="wx78">68 kg</p>
</td>
</tr>

<tr id="wx79">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx80"><i id="wx81">Dati agonistici</i> </td>
</tr>

<tr id="wx82">
<td valign="top" id="wx83"><b id="wx84">Disciplina</b> </td>
<td colspan="2" id="wx85"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx86">Calcio</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<td valign="top" id="wx88"><b id="wx89">Specialità</b> </td>
<td colspan="2" id="wx90">
<p id="wx91">{{{specialità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx92">
<td valign="top" id="wx93"><b id="wx94">Categoria</b> </td>
<td colspan="2" id="wx95">
<p id="wx96">{{{categoria}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx97">
<th style="background: #EEE" colspan="3" id="wx98">
<p id="wx99">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx100">
<td valign="top" id="wx101"><b id="wx102">Ranking</b> </td>
<td colspan="2" id="wx103">
<p id="wx104">{{{ranking}}}°</p>
</td>
</tr>

<tr id="wx105">
<td valign="top" style="width:9em;" id="wx106"><b id="wx107">Ruolo</b> </td>
<td colspan="2" id="wx108">
<p id="wx109">Attaccante</p>
</td>
</tr>

<tr id="wx110">
<td valign="top" style="width:9em;" id="wx111"><b id="wx112">Squadra</b> </td>
<td colspan="2" id="wx113"><a href="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Rosso_(Strisce).png" id="wx114"><img src="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" alt="" width="20" id="wx115"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Lanciano" title="Società Sportiva Lanciano" wx:linktype="known" wx:pagename="Società_Sportiva_Lanciano" wx:page_id="266649" id="wx116">Lanciano</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<td valign="top" style="width:9em;" id="wx118"><b id="wx119">Ritirato</b> </td>
<td colspan="2" id="wx120">
<p id="wx121">{{{Terminecarriera}}}</p>
</td>
</tr>

<tr id="wx122">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx123"><i id="wx124">Carriera</i> </td>
</tr>

<tr id="wx125">
<th style="background: #EEE" colspan="3" id="wx126">
<p id="wx127">Giovanili</p>
</th>
</tr>

<tr id="wx128">
<td id="wx129"/>
<td colspan="2" id="wx130"><a href="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_e_Bianco_(V_sul_petto).png" id="wx131"><img src="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" alt="" width="20" id="wx132"/></a> <a href="/wit/Brescia_Calcio" title="Brescia Calcio" wx:linktype="known" wx:pagename="Brescia_Calcio" wx:page_id="1061531" id="wx133">Brescia</a> </td>
</tr>

<tr id="wx134">
<th style="background: #EEE" colspan="3" id="wx135">
<p id="wx136">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx137"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx138"/></a></p>
</th>
</tr>

<tr bgcolor="#FFFFFF" id="wx139">
<td id="wx140"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx141">2002</a>
<p id="wx142">-<a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx143">2004</a></p>
</td>
<td id="wx144"><a href="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_e_Bianco_(V_sul_petto).png" id="wx145"><img src="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" alt="" width="20" id="wx146"/></a> <a href="/wit/Brescia_Calcio" title="Brescia Calcio" wx:linktype="known" wx:pagename="Brescia_Calcio" wx:page_id="1061531" id="wx147">Brescia</a> </td>
<td id="wx148">
<p id="wx149">3 (0)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx150">
<td id="wx151"><a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx152">2004</a>
<p id="wx153">-<a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx154">2005</a></p>
</td>
<td id="wx155"><a href="/wit/Immagine:600px_Blu_e_Rosso.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_e_Rosso.png" id="wx156"><img src="/wit/Immagine:600px_Blu_e_Rosso.png" alt="" width="20" id="wx157"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Sambenedettese_Calcio" title="Società Sportiva Sambenedettese Calcio" wx:linktype="known" wx:pagename="Società_Sportiva_Sambenedettese_Calcio" wx:page_id="208791" id="wx158">Sambenedettese</a> </td>
<td id="wx159">
<p id="wx160">6 (0)</p>

<p id="wx161"><br id="wx162"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx163">
<td id="wx164"><a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx165">2004</a>
<p id="wx166">-<a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx167">2005</a></p>
</td>
<td id="wx168"><a href="/wit/Immagine:600px_Bianco_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero.png" id="wx169"><img src="/wit/Immagine:600px_Bianco_e_Nero.png" alt="" width="20" id="wx170"/></a> <a href="/wit/Associazione_Calcio_Cesena" title="Associazione Calcio Cesena" wx:linktype="known" wx:pagename="Associazione_Calcio_Cesena" wx:page_id="39259" id="wx171">Cesena</a> </td>
<td id="wx172">
<p id="wx173">5 (0)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx174">
<td id="wx175"><a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx176">2005</a>
<p id="wx177">-<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx178">2007</a></p>
</td>
<td id="wx179"><a href="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_e_Bianco_(V_sul_petto).png" id="wx180"><img src="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" alt="" width="20" id="wx181"/></a> <a href="/wit/Brescia_Calcio" title="Brescia Calcio" wx:linktype="known" wx:pagename="Brescia_Calcio" wx:page_id="1061531" id="wx182">Brescia</a> </td>
<td id="wx183">
<p id="wx184">16 (0)</p>

<p id="wx185"><br id="wx186"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx187">
<td id="wx188"><a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx189">2008</a>
<p id="wx190">-</p>
</td>
<td id="wx191"><a href="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Rosso_(Strisce).png" id="wx192"><img src="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" alt="" width="20" id="wx193"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Lanciano" title="Società Sportiva Lanciano" wx:linktype="known" wx:pagename="Società_Sportiva_Lanciano" wx:page_id="266649" id="wx194">Lanciano</a> </td>
<td id="wx195"/>
</tr>

<tr id="wx196">
<th style="background: #EEE" colspan="3" id="wx197">
<p id="wx198">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx199"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx200"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx201">
<th style="background: #EEE" colspan="3" id="wx202">
<p id="wx203">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx204"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx205"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx206">
<th style="background: #EEE" colspan="3" id="wx207">
<p id="wx208">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx209">
<td colspan="3" id="wx210">
<p id="wx211">{{{rigavuota}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx212">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx213"><i id="wx214">Palmarès</i> </td>
</tr>

<tr id="wx215">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx216"><small id="wx217">Statistiche aggiornate al 1° luglio 2007</small></td>
</tr>

<tr id="wx218">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx219"><small id="wx220">Il simbolo → indica un trasferimento in prestito</small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx221"><wx:template id="wx_t3" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Alberti%2C_Andrea" class="new" title="Template:DEFAULTSORT:Alberti, Andrea" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Alberti,_Andrea" id="wx222">Template:DEFAULTSORT:Alberti, Andrea</a> <b id="wx223">Andrea Alberti</b> (<a href="/wit/Desenzano_del_Garda" title="Desenzano del Garda" wx:linktype="known" wx:pagename="Desenzano_del_Garda" wx:page_id="1566" id="wx224">Desenzano del Garda</a>, <a href="/wit/15_gennaio" title="15 gennaio" wx:linktype="known" wx:pagename="15_gennaio" wx:page_id="4932" id="wx225">15 gennaio</a> <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx226">1985</a>) è  un <a href="/wit/Calciatore" title="Calciatore" wx:linktype="known" wx:pagename="Calciatore" wx:page_id="15107" id="wx227">calciatore</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx228">italiano</a> che attualmente gioca come <a href="/wit/Attaccante" title="Attaccante" wx:linktype="known" wx:pagename="Attaccante" wx:page_id="360453" id="wx229">attaccante</a> nel <a href="/wit/Societ%C3%A0_Sportiva_Lanciano" title="Società Sportiva Lanciano" wx:linktype="known" wx:pagename="Società_Sportiva_Lanciano" wx:page_id="266649" id="wx230">Lanciano</a>. <wx:templateend start="wx_t3"/>
</p>

<p id="wx231">È alto 185 <a href="/wit/Centimetro" title="Centimetro" wx:linktype="known" wx:pagename="Centimetro" wx:page_id="48586" id="wx232">cm</a> e pesa 68 <a href="/wit/Chilogrammo" title="Chilogrammo" wx:linktype="known" wx:pagename="Chilogrammo" wx:page_id="8775" id="wx233">kg</a>.</p>

<a id="La_carriera" name="La_carriera"/>
<wx:section level="2" title="La carriera" id="wxsec2"><h2 id="wx234">La carriera</h2>

<p id="wx235">Giovane attaccante, cresce nel <a href="/wit/Brescia_Calcio" title="Brescia Calcio" wx:linktype="known" wx:pagename="Brescia_Calcio" wx:page_id="1061531" id="wx236">Brescia</a>, squadra dove milita tuttora e con la quale esordisce in <a href="/wit/Serie_A" title="Serie A" wx:linktype="known" wx:pagename="Serie_A" wx:page_id="83860" id="wx237">serie A</a> il <a href="/wit/29_settembre" title="29 settembre" wx:linktype="known" wx:pagename="29_settembre" wx:page_id="5249" id="wx238">29 settembre</a> <a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx239">2002</a> nella partita persa in casa dalla sua squadra contro la <a href="/wit/Associazione_Sportiva_Roma" title="Associazione Sportiva Roma" wx:linktype="known" wx:pagename="Associazione_Sportiva_Roma" wx:page_id="36740" id="wx240">Roma</a> per 3-2. Da sempre utilizzato col contagocce, totalizza solo 3 presenze nella sua prima stagione e in quella successiva non viene mai utilizzato.</p>

<p id="wx241">Nel <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx242">2004</a> viene così dato in prestito alla <a href="/wit/Sambenedettese" title="Sambenedettese" wx:linktype="known" wx:pagename="Sambenedettese" wx:page_id="430983" id="wx243">Sambenedettese</a>, squadra di <a href="/wit/Serie_C1" title="Serie C1" wx:linktype="known" wx:pagename="Serie_C1" wx:page_id="1838346" id="wx244">serie C1</a>. Sei le partite giocate da Alberti con la squadra <a href="/wit/Marche" title="Marche" wx:linktype="known" wx:pagename="Marche" wx:page_id="1088722" id="wx245">marchigiana</a> finché a stagione in corso viene parcheggiato a <a href="/wit/Associazione_Calcio_Cesena" title="Associazione Calcio Cesena" wx:linktype="known" wx:pagename="Associazione_Calcio_Cesena" wx:page_id="39259" id="wx246">Cesena</a>, in <a href="/wit/Serie_B_%28calcio%29" title="Serie B (calcio)" wx:linktype="known" wx:pagename="Serie_B_(calcio)" wx:page_id="1181191" id="wx247">serie B</a> dove calca il terreno di gioco però solo 5 volte.</p>

<p id="wx248">La stagione <a href="/wit/Classifica_calcio_Serie_B_italiana_2006" title="Classifica calcio Serie B italiana 2006" wx:linktype="known" wx:pagename="Classifica_calcio_Serie_B_italiana_2006" wx:page_id="1522550" id="wx249">2005-06</a> lo vede un poco più protagonista tra le file del Brescia giocando 14 partite ma quasi mai partendo titolare.</p>

<p id="wx250">Dopo aver sostenuto un provino negativo con il <a href="/wit/West_Bromwich_Albion" title="West Bromwich Albion" wx:linktype="known" wx:pagename="West_Bromwich_Albion" wx:page_id="401210" id="wx251">West Bromwich Albion</a> attualmente milita in prestito nel <a href="/wit/Societ%C3%A0_Sportiva_Lanciano" title="Società Sportiva Lanciano" wx:linktype="known" wx:pagename="Società_Sportiva_Lanciano" wx:page_id="266649" id="wx252">Lanciano</a> in serie C1.</p>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:4px; margin-right:4px" id="wx253">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx254">
<li style="float:left; height:27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-left:-4px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx255"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx256"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx257"/></a> <b id="wx258"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx259">Portale Biografie</a></b></li>

<li style="float: left; height:27px; line-height:25px; width:32%; margin:0; margin-top:.5em; margin-right:1%; margin-left:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di calcio" id="wx260"><a href="/wit/Immagine:Stub_calcio.png" title="calcio" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx261"><img src="/wit/Immagine:Stub_calcio.png" alt="calcio" width="25" height="25" id="wx262"/></a> <b id="wx263"><a href="/wit/Portale:calcio" class="new" title="Portale:calcio" wx:linktype="unknown" wx:pagename="Portale:calcio" id="wx264">Portale Calcio</a></b></li>

<li style="float: right; height: 27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-right:-4px; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx265"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx266"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx267"/></a> <b id="wx268"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx269">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Andrea_Alberti_%28calciatore%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx270">Categorie</a>: <span dir="ltr" id="wx271"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx272">Biografie</a></span> | <span dir="ltr" id="wx273"><a href="/wit/Categoria:Calciatori_italiani" title="Categoria:Calciatori italiani" wx:linktype="known" wx:pagename="Categoria:Calciatori_italiani" wx:page_id="37021" id="wx274">Calciatori italiani</a></span> | <span dir="ltr" id="wx275"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx276">BioBot</a></span> | <span dir="ltr" id="wx277"><a href="/wit/Categoria:Associazione_Calcio_Cesena" title="Categoria:Associazione Calcio Cesena" wx:linktype="known" wx:pagename="Categoria:Associazione_Calcio_Cesena" wx:page_id="476785" id="wx278">Associazione Calcio Cesena</a></span> | <span dir="ltr" id="wx279"><a href="/wit/Categoria:Brescia_Calcio" title="Categoria:Brescia Calcio" wx:linktype="known" wx:pagename="Categoria:Brescia_Calcio" wx:page_id="595663" id="wx280">Brescia Calcio</a></span> | <span dir="ltr" id="wx281"><a href="/wit/Categoria:Societ%C3%A0_Sportiva_Lanciano" title="Categoria:Società Sportiva Lanciano" wx:linktype="known" wx:pagename="Categoria:Società_Sportiva_Lanciano" wx:page_id="1674032" id="wx282">Società Sportiva Lanciano</a></span> | <span dir="ltr" id="wx283"><a href="/wit/Categoria:S.S._Sambenedettese_Calcio" title="Categoria:S.S. Sambenedettese Calcio" wx:linktype="known" wx:pagename="Categoria:S.S._Sambenedettese_Calcio" wx:page_id="1440869" id="wx284">S.S. Sambenedettese Calcio</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx285">persone omonime</p>
</wx:argument><wx:argument name="2">
<a href="/wit/Andrea_Alberti" title="Andrea Alberti" wx:linktype="known" wx:pagename="Andrea_Alberti" wx:page_id="619381" id="wx286">Andrea Alberti</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="disciplina">
<p id="wx287">Calcio</p>
</wx:argument><wx:argument name="nome">
<p id="wx288">Andrea Alberti</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="nome completo">
<p id="wx289">Andrea Alberti</p>
</wx:argument><wx:argument name="soprannome"/><wx:argument name="altezza">
<p id="wx290">185</p>
</wx:argument><wx:argument name="peso">
<p id="wx291">68</p>
</wx:argument><wx:argument name="data nascita">
<a href="/wit/15_gennaio" title="15 gennaio" wx:linktype="known" wx:pagename="15_gennaio" wx:page_id="4932" id="wx292">15 gennaio</a> <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx293">1985</a>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Desenzano_del_Garda" title="Desenzano del Garda" wx:linktype="known" wx:pagename="Desenzano_del_Garda" wx:page_id="1566" id="wx294">Desenzano del Garda</a>
<p id="wx295">(<a href="/wit/Provincia_di_Brescia" title="Provincia di Brescia" wx:linktype="known" wx:pagename="Provincia_di_Brescia" wx:page_id="3293" id="wx296">BS</a>)</p>
</wx:argument><wx:argument name="codicenazione">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx297"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx298"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx299">Italia</a>
</wx:argument><wx:argument name="Squadra">
<a href="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Rosso_(Strisce).png" id="wx300"><img src="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" alt="" width="20" id="wx301"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Lanciano" title="Società Sportiva Lanciano" wx:linktype="known" wx:pagename="Società_Sportiva_Lanciano" wx:page_id="266649" id="wx302">Lanciano</a>
</wx:argument><wx:argument name="ruolo">
<p id="wx303">Attaccante</p>
</wx:argument><wx:argument name="Giovanili anni"/><wx:argument name="Giovanili squadre">
<a href="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_e_Bianco_(V_sul_petto).png" id="wx304"><img src="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" alt="" width="20" id="wx305"/></a> <a href="/wit/Brescia_Calcio" title="Brescia Calcio" wx:linktype="known" wx:pagename="Brescia_Calcio" wx:page_id="1061531" id="wx306">Brescia</a>
</wx:argument><wx:argument name="Squadre">
<p id="wx307">|- bgcolor=#FFFFFF | | <a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx308">2002</a>-<a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx309">2004</a> || <a href="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_e_Bianco_(V_sul_petto).png" id="wx310"><img src="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" alt="" width="20" id="wx311"/></a> <a href="/wit/Brescia_Calcio" title="Brescia Calcio" wx:linktype="known" wx:pagename="Brescia_Calcio" wx:page_id="1061531" id="wx312">Brescia</a> || 3 (0) |- bgcolor=#FFFFFF | <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx313">2004</a>-<a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx314">2005</a> || <a href="/wit/Immagine:600px_Blu_e_Rosso.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_e_Rosso.png" id="wx315"><img src="/wit/Immagine:600px_Blu_e_Rosso.png" alt="" width="20" id="wx316"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Sambenedettese_Calcio" title="Società Sportiva Sambenedettese Calcio" wx:linktype="known" wx:pagename="Società_Sportiva_Sambenedettese_Calcio" wx:page_id="208791" id="wx317">Sambenedettese</a> || 6 (0) |- bgcolor=#FFFFFF | | <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx318">2004</a>-<a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx319">2005</a> || <a href="/wit/Immagine:600px_Bianco_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero.png" id="wx320"><img src="/wit/Immagine:600px_Bianco_e_Nero.png" alt="" width="20" id="wx321"/></a> <a href="/wit/Associazione_Calcio_Cesena" title="Associazione Calcio Cesena" wx:linktype="known" wx:pagename="Associazione_Calcio_Cesena" wx:page_id="39259" id="wx322">Cesena</a> || 5 (0) |- bgcolor=#FFFFFF | <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx323">2005</a>-<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx324">2007</a> || <a href="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Blu_e_Bianco_(V_sul_petto).png" id="wx325"><img src="/wit/Immagine:600px_Blu_e_Bianco_%28V_sul_petto%29.png" alt="" width="20" id="wx326"/></a> <a href="/wit/Brescia_Calcio" title="Brescia Calcio" wx:linktype="known" wx:pagename="Brescia_Calcio" wx:page_id="1061531" id="wx327">Brescia</a> || 16 (0) |- bgcolor=#FFFFFF | | <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx328">2008</a>- || <a href="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Rosso_(Strisce).png" id="wx329"><img src="/wit/Immagine:600px_Nero_e_Rosso_%28Strisce%29.png" alt="" width="20" id="wx330"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Lanciano" title="Società Sportiva Lanciano" wx:linktype="known" wx:pagename="Società_Sportiva_Lanciano" wx:page_id="266649" id="wx331">Lanciano</a> || |- bgcolor=#FFFFFF</p>
</wx:argument><wx:argument name="Anni nazionale">
<p id="wx332">-</p>
</wx:argument><wx:argument name="nazionale">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="Bandiera dell'Italia" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx333"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="Bandiera dell'Italia" width="20" id="wx334"/></a>
<p id="wx335"> <a href="/wit/Nazionale_di_calcio_dell%27Italia" title="Nazionale di calcio dell'Italia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_dell'Italia" wx:page_id="1660081" id="wx336">Italia</a></p>
</wx:argument><wx:argument name="presenzenazionale(goal)">
<p id="wx337">0 (0)</p>
</wx:argument><wx:argument name="aggiornato">
<p id="wx338">1° luglio 2007</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="Nome">
<p id="wx339">Andrea</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx340">Alberti</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx341">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx342">Desenzano del Garda</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx343">15 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx344">1985</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx345">calciatore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx346">italiano</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx347"> che attualmente gioca come <a href="/wit/Attaccante" title="Attaccante" wx:linktype="known" wx:pagename="Attaccante" wx:page_id="360453" id="wx348">attaccante</a> nel <a href="/wit/Societ%C3%A0_Sportiva_Lanciano" title="Società Sportiva Lanciano" wx:linktype="known" wx:pagename="Società_Sportiva_Lanciano" wx:page_id="266649" id="wx349">Lanciano</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx350">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx351">calcio</p>
</wx:argument><wx:argument name="3">
<p id="wx352">sport</p>
</wx:argument></wx:templatearguments>
</html>
